Trouble with plugin
Results 1 to 2 of 2
  1. #1
    jmartin0308 is offline Junior Member Newbie
    Join Date
    Apr 2015
    Location
    AL
    Posts
    3

    Default Trouble with plugin

    I am new to the site and am using it to help homeschool my son. Every time he logs in to the site and clicks on the math lessons, it says "A plugin is needed to display this content". I have downloaded the latest versions of Adobe, Java, etc but I can not find out which plugin is needed for him to be able to see the content he needs to do the lessons. I am using the latest version of Firefox. Has anyone else come across this problem? Any suggestions?

  2. #2
    YennyT4L is offline Administrator
    Join Date
    May 2014
    Location
    FL
    Posts
    146

    Default

    A plug in would be either your Flash Player or your Shockwave Player. Adobe has frequent updates so you'll want to make sure you have the most up to date versions of both players.

    Please click here to install/update.
    Yenny



    http://www.Time4Learning.com
    - Online interactive curriculum for home use, PreK-8th Grade.
    http://www.Time4Writing.com - Online writing tutorials for high, middle, and elementary school students.
    https://www.time4learning.net - A forum to chat with parents online about kids, education, parenting and more...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •